* {    margin: 0px;    padding: 0px;    box-sizing: border-box;}
html {    overflow-x: hidden;}
body {    overflow-x: hidden;}
@font-face {    font-family: 'display';    src: url('../fonts/PlayfairDisplay.ttf') format('truetype');}
/* @font-face {    font-family: 'display';    src: url('../fonts/PlayfairDisplay-Bold.ttf') format('truetype');} */
@font-face {    font-family: 'Helvetica';    src: url('../fonts/Helvetica-Neue.ttf') format('truetype');}
/* body{font-family: 'Helvetica' !important;} */
body{font-family: 'display' !important;}
.head,.display{font-family: 'display' !important;}
.italics{font-style: italic;}
/* @font-face {    font-family: 'GothamRoundedMedium';    src: url('GothamRoundedMedium.otf');    src: url('GothamRoundedMedium.ttf') format('truetype');} */
#footersection {    position: relative;    clear: both;   padding: 10px 15px;}
.reradisclaimerbtn {    cursor: pointer;}
.menu {    top: 0px;    width: 100%;    height: 80px;    position: fixed;    -webkit-transition: all 0.4s ease;    -moz-transition: all 0.4s ease;    -o-transition: all 0.4s ease;    transition: all 0.4s ease;    z-index: 999; display: flex;justify-content: space-between;align-items: center;}
.mennu_subb{ background:#b2782ccc;mix-blend-mode: multiply;  background-blend-mode: multiply; position: fixed;top: 0;left: 0;width: 100%;height: 80px;z-index: 998;}
/* .about_us_subbb{ background:#b2782ccc;mix-blend-mode: multiply;  background-blend-mode: multiply; position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 998;} */
.light-menu {    width: 100%;    height: 80px;    background-color: rgba(255, 255, 255, 1);    position: fixed;    background-color: rgba(4, 180, 49, 0.6);    -webkit-transition: all 0.4s ease;    -moz-transition: all 0.4s ease;    -o-transition: all 0.4s ease;    transition: all 0.4s ease;}
#menu-center {  width: 100%;  height: 100%;    float: right;display:flex;justify-content: center;align-items: center;}
.logo {      display: inline-block;float: left;position: relative;display: flex;justify-content: center;align-items: center;height: 100%;width: 300px; margin-left: 20px; }
.logoimg {  height: 50%; max-width: 100%;object-fit: contain; width: auto;    display: inline-block;      position: relative;    z-index: 999;}
#menu-center ul {    margin: 0 0 0 0;    float: right;padding: 0;  }
#menu-center ul li a {    font-size: 14px;    padding: 0px 15px;    color: #fff;float: left;position: relative;text-transform: uppercase; }
#menu-center ul li span {    color: rgb(0, 0, 0);    font-size: 14px;    cursor: pointer;display: none;}
#menu-center ul li {    list-style: none;    margin: 0;   float: left;position: relative;}
#menu-center ul li:last-child {border: none;}
#menu-center ul li a:hover {    text-decoration: none;      }
#menu-center ul li span:hover {    text-decoration: none;     }
.menuu_ul1,.menuu_ul2{margin: 0;width: calc(50% - 150px);}
.nav_down{width: 15px;margin-left: 5px;}
.menu_ull li:hover .nav_down{ transform:rotate(180deg) ; -webkit-transform:rotate(180deg) ; -moz-transform:rotate(180deg) ; -ms-transform:rotate(180deg) ; -o-transform:rotate(180deg) ; }
.abb_ull li{width: 100%;text-align: left;margin: 5px 0;padding: 5px;display: block;}
.abb_ull li:last-child{border: none;}
.about_us_sub{ position: absolute;border-top: 0; left: 0;width: 200px; top: 100%;  border-radius: 0 0 20px 20px; z-index: 99; -webkit-border-radius: 0 0 20px 20px; -moz-border-radius: 0 0 20px 20px; -ms-border-radius: 0 0 20px 20px; -o-border-radius: 0 0 20px 20px;display: none;  background:#b2782c;}
.about_li:hover .about_us_sub1{display: block;}
.proj_lii:hover .about_us_sub2{display: block;}
.abb_ull{padding: 0 10px;float: left;position: relative;z-index: 999;width: 100%;}

.logo.desktop{margin: 0;}
.menu_li{float: left;position: relative;padding: 10px 0;}
a {    font-size: 14px;    color: black;    text-decoration: none;  }
#home {    overflow: hidden;    width: 100%;    clear: both;    float: left;    position: relative;}
.homemt80{margin-top: 80px;}
.bannerslider {    max-width: 100%;    display: block;}
.bannersliderm {    max-width: 100%;    display: none !important;}
.enanchor:hover {    background-color: #fff;   color: #B2792C; border: 1px solid #B2792C;    transition: all 0.7s linear;}
.enanchor { z-index: 999;   cursor: pointer;    border: 0.5px solid #fff;    border-radius: 5px;    background-color: #B2792C;    text-decoration: none !important;    position: fixed;    top: 25%;    right: 0%;    display: none;    padding: 5px 20px;    color: #fff;    font-size: 16px !important;    height: 100%;    float: right;    margin-right: 33px;    transform-origin: right top 0;    transform: rotate(270deg) !important;  display: block;  -webkit-transform: rotate(270deg) !important;    -webkit-transform-origin: right top;    -moz-transform: rotate(270deg) !important;    -moz-transform-origin: right top;    -o-transform: rotate(270deg) !important;    -o-transform-origin: right top;    -ms-transform: rotate(270deg) !important;    -ms-transform-origin: right top;}
.enanchor1 {    top: 65%;    line-height: 1.5;}
#enqform,.reconfirm_popup {    position: fixed;    top: 0%;    width: 100%;    z-index: 999;    background-color: rgb(0 0 0 / 89%);    height: 100vH;    transition: all 0.5s linear;    display: none;}
.reconfirm_popup_sub,.enqcontainer {    padding: 30px;    max-width:90%;    width:640px ;    background-color: #B2792C;    margin: 0 auto;    border-radius: 2px;    box-shadow: -1px -1px 4px 3px rgba(255, 255, 255, 0.3);    overflow: hidden;    border: 2px solid #000;    margin-top: 10%;    position: relative;}
.enqcontainer h1 {    text-align: center;    font-size: 16px;    color: #fff;}
.enqcontainer input[type=text],input[type=select] {    height: 30px;    font-size: 16px;    width: 100%;    margin-bottom: 10px;    -webkit-appearance: none;    background: #fff;    border: 1px solid #d9d9d9;    border-top: 1px solid #c0c0c0;    padding: 0 8px;    box-sizing: border-box;    -moz-box-sizing: border-box;    border-radius: 0.25rem !important;}
.sidecontainer { position: fixed; bottom: 10%; width: 280px; right: 0px; z-index: 999; background-color: #000; transition: all 0.5s linear; padding: 10px 20px; background-color: #B2792C; margin: 0 auto; border-radius: 2px; box-shadow: none; overflow: hidden; border: 2px solid #000; -webkit-transition: all 0.5s linear; -moz-transition: all 0.5s linear; -ms-transition: all 0.5s linear; -o-transition: all 0.5s linear; }
.sidecontainer2 {    right: -280px;}
.sidecontainer h1 {    text-align: center;    font-size: 16px;    color: #fff;}
.sidecontainer input[type=text],input[type=select] {    height: 30px;    font-size: 16px;    width: 100%;    margin-bottom: 10px;    -webkit-appearance: none;    background: #fff;    border: 1px solid #d9d9d9;    border-top: 1px solid #c0c0c0;    padding: 0 8px;    box-sizing: border-box;    -moz-box-sizing: border-box;    border-radius: 0.25rem !important;}
.form-control {    padding-left: 5px;    height: auto;}
.enqformbtn {    border: 0px;    color: #000;    text-shadow: 0 1px rgba(0, 0, 0, 0.1);    background-color: #B2792C;    padding: 5px 0px;    font-size: 16px;    width: 100%;    text-transform: uppercase;    letter-spacing: 3px;    margin-top: 15px;}
.sideformbtn,.reconfirm_submit {    border: 0px;    color: #000;    text-shadow: 0 1px rgba(0, 0, 0, 0.1);    background-color: #B2792C;    padding: 5px 0px;    font-size: 16px;    width: 100%;    text-transform: uppercase;    letter-spacing: 3px;    margin-top: 15px;}
.close {    color: #fff;  background: transparent;  font-size: 30px;    box-shadow: none;    border: 0px;    position: absolute;    right: 10px;    top: -2px;}
.sideclose {    color: #fff;    font-size: 25px;    float: right;    background: transparent;    box-shadow: none;    border: 0px;    position: absolute;    right: 10px;    top: -2px;}
.eftwopp {    text-align: center;    color: #fff;    clear: both;    padding-top: 4px;    margin-bottom: 0px;    font-size: 12px;}
.eftwopps {    text-align: center;    color: #fff;    clear: both;    padding-top: 4px;    margin-bottom: 0px;    font-size: 12px;}
.footermain span {    font-size: 14px;}
.footermodal-container {    padding: 30px;    width: 100% !important;    background-color: #000;    margin: 0 auto;    border-radius: 2px;    box-shadow: -1px -1px 4px 3px rgba(255, 255, 255, 0.1);    overflow: hidden;    border: 2px solid #000;    color: #fff;    font-size: 13px;    text-align: justify;    line-height: 1.8;}
.hamclick {    display: none;    cursor: pointer;}
.bar1,.bar2,.bar3 {    width: 35px;    height: 3px;    background-color: #EAC77C;    margin: 6px 0;    transition: 0.4s;}
.hamclick.change .bar1 {    -webkit-transform: rotate(-45deg) translate(-8px, 6px);    transform: rotate(-45deg) translate(-8px, 6px);}
.hamclick.change .bar2 {    opacity: 0;}
.hamclick.change .bar3 {    -webkit-transform: rotate(45deg) translate(-6px, -6px);    transform: rotate(45deg) translate(-6px, -6px);}
.sidemenu {    width: 280px;    position: fixed;    height: 100vH;    z-index: 99;    right: 0px;    background-color: rgba(0, 0, 0, 0.7);}
#rera-modal .modal-dialog h3 {    text-align: center;    font-size: 20px !important;}
#rera-modal .modal-dialog {    max-width: 70% !important;    margin: 1% auto;}
#disc-modal .modal-dialog {    max-width: 70% !important;    margin: 1% auto;}
#disc-modal .modal-dialog h3 {    text-align: center;    font-size: 20px !important;}
.sec-eqMobile {    display: none;}
.main_sec{margin-top: -80px;padding-top: 80px;clear: both;width: 100%;float: left;position: relative;}
.sub_sec{float: left;position: relative;width: 100%;padding:20px 5%;}
.headingg{width: 100%;float: left;position: relative;margin-bottom: 20px;display: flex;justify-content: center;align-items: center;}
.head{float: left;text-align: center;color: #B2792C;font-size: 25px;font-weight: 900;padding-bottom: 20px;margin-bottom: 20px;border-bottom:1px solid #B2792C ;}
.headdp{float: left;position: relative;margin-bottom: 0;}
.main_div{width: 100%;float: left;position: relative;display: flex;justify-content: center;align-items: center;}
.main_left{width: 48%;padding-left: 1%;padding-right: 1%;float: left;position: relative;}
.main_right{width: 48%;padding-left: 1%;padding-right: 1%;float: left;position: relative;}
#bot_form{float: left;position: relative;width: 100%;border: 1px solid #fff;}
.bot_inp{width: 30%;float: left;position: relative;margin: 10px 1.5%;padding: 5px 10px;height: 35px;border: 1px solid #ccc;outline: none;border-radius: 5px;}
.bot_sub_div{width: 100%;float: left;position: relative;display: flex;justify-content: center;align-items: center;padding:10px 0}
.bot_sub{float: left;position: relative;padding: 7px 15px;border-radius: 5px;border: none;background-color: #B2792C;}
.main_sec1 .sub_sec{background-color: #B2792C;}
.main_sec1 .head{color:#fff}
.site_addr{width: 100%;float:left;position:relative;padding:15px 0;margin:0;text-align:center;color:#fff}
.site_addr b{color:#B2792C}
#enqform{justify-content:center;align-items:center;}
.reconfirm_popup_sub, .enqcontainer{margin:0}
.elevation{float: left;position: relative;width: 100%;}
.fl{float: left;position: relative;}
.w100{width: 100%;}
.flex{display: flex;}
.jcc{justify-content: center;}
.jcsb{justify-content: space-between;}
.jcs{justify-content: flex-start;}
.jce{justify-content: flex-end;}
.aic{align-items: center;}
.ais{align-items: flex-start;}
.aie{align-items: flex-end;}
.big{font-size:25px}
.ebig{font-size:35px}
.small{font-size:14px}
.medium{font-size:16px}
.bold,.head{font-weight:900; }
.non_bold{font-weight:500; }
.tc{text-align:center;}
.tl{text-align:left;}
.tr{text-align:right;}
.tj{text-align:justify;}
.uc{text-transform: uppercase;}
.blue{color:#B2792C}
.red{color:#6d1210}
.grey{color:#7d7f80}
.yellow{color:#B2792C}
.red_bg{background-color:#6d1210}
.blue_bg{background-color:#B2792C}
.grey_bggg{background-color:#F0F0F0}
.lyellow_bg{background-color:#f2e8db}
.brown{color: #2C1C0D;}
.white{color:#fff !important}
.mobile{display: none !important;}
.desktop{display: flex !important;}
.fwrap{flex-wrap:wrap;}
.banner_div_abs{width: 100%;height: 100%;padding: 80px 5%;display: flex;justify-content: center;position: absolute;z-index: 9;left: 0;top: 0;}
.banner_div_abs1{background-color: #0000004d;}
.banner_div_sub{float: left;position: relative;width: 100%;}
.banner_headd,.ban_headd{text-shadow:2px 2px  #0000007d;font-size: 40px;}
.fade_in { opacity: 0; transform: translateY(40px); transition: opacity 1s ease, transform 1s ease; -webkit-transition: opacity 1s ease, transform 1s ease; -moz-transition: opacity 1s ease, transform 1s ease; -ms-transition: opacity 1s ease, transform 1s ease; -o-transition: opacity 1s ease, transform 1s ease; }
.fade_in.visible {  opacity: 1;  transform: translateY(0);}
.banner_headd1{width: 510px;max-width: 100%;}
.abb_txt{width: 90%;}
.ov{position: absolute;right: 0;top: 0;width: 100%;height: 100%;z-index: 2;transition: width 2s;    transition-timing-function: cubic-bezier(.215, .61, .355, 1);}
.ovv{position: absolute;left: 0;top: 0;width: 100%;height: 100%;z-index: 2;transition: width 2s;    transition-timing-function: cubic-bezier(.215, .61, .355, 1);}
.serv_imgg_div::before{content: "";position: absolute;left: 0;top: 0;width: 100%;height: 100%;z-index: 1;background-color: #ffffff70;}
.serv_top{padding: 15px;border-bottom: 1px solid #B2792C;}
.serv_head{margin-left: -20%;font-size: 50px;}
.serv_head1{margin-left: 0;margin-right: -20%;}
.serv_ic{width: 100px;opacity: 10%;}
.km_arrow{width: 30px;}
.btnn{cursor:pointer;font-size:16px}
.btnn .km_arrow {    transition: all 0.35s ease;}
.btnn:hover .km_arrow {    transform: translateX(10px) scale(1.05);}
.btnn:hover{color: #B2792C;}
.real_estate_km{margin-top: 35px;}
.zindex9{z-index: 9;}
.mb0{margin-bottom: 0;}
.mb20{margin-bottom: 20px;}
.mt20{margin-top: 20px;}
.pl20{padding-left: 20px;}
.pr20{padding-right: 20px;}
.pt20{padding-top: 20px;}
.pb20{padding-bottom: 20px;}
.proj_left,.proj_right{width: 50%;float: left;position: relative}
.proj_right{padding: 20px 5%;}
.trio_logo{width: 100px;float: left;}
.head_linee_div{border-top:1px solid #B2792C;border-bottom:1px solid #B2792C;padding: 2px 0;}
.head_linee_div_sub{border-top:1px solid #B2792C;border-bottom:1px solid #B2792C;padding: 20px 0;}
.projj_ele{width: 100%;height: 100%;object-fit: cover;object-position: left center;}
.footer_left{width: 30%;float: left;position: relative;}
.footer_right{width: 70%;}
.foot_ul_div{width: 33%;padding: 0 20px;}
.foot_ull{width: 100%;list-style: none;padding: 0;}
.foot_ull li{margin: 10px 0;color: #fff !important;}
.foot_ull li a{color: inherit !important;}
/* .foot_logo{width: 250px;max-width: 100%;background-color: #211F20;padding: 5px;} */
.foot_logo{width: 250px;max-width: 100%;padding: 5px;}
.social_a{width: 40px;margin: 10px;float: left;position: relative;}
.social_ic{width: 100%;}
.serv_contt{text-align: justify;}
.value_h{width: 30%;padding-right: 20px;border-right: 1px solid #B2792C;color: #B2792C;text-transform: uppercase;font-weight: 600;}
.value_p{padding-left: 20px;width:70% ;}
.value_desc_div{align-items: center;padding: 20px 0;}
.owl-stage-outer{overflow: hidden;}
.amen_slider{width: calc(100% - 60px);margin-left: 30px;}
.amen_slider .owl-nav{float: none;position:unset;display: block;margin: 0;}
.amen_slider .owl-prev{position: absolute;top: calc(50% - 15px);z-index: 9;left: -50px;}
.amen_slider .owl-next{position: absolute;top: calc(50% - 15px);z-index: 9;right: -50px;left: unset;}
.team{width:33%;padding:20px}
.serv_imgg{border-bottom: 3px solid #B2792C;}
/* .team_img{ border-radius:10px ; -webkit-border-radius:10px ; -moz-border-radius:10px ; -ms-border-radius:10px ; -o-border-radius:10px ; } */
.logo2{display: none;}
.logo1{display: flex;}
.team_name{background:#B2792C;padding-top:5px;color:#fff;padding-left:10px;padding-right:10px;}
.team_dest{background:#B2792C;color:#fff;padding-bottom:5px;padding-left:10px;padding-right:10px;margin-bottom:20px}
#careers_form{width: 90%;margin-left: 5%;padding: 20px;background-color: #c3973128; border-radius:30px ; -webkit-border-radius:30px ; -moz-border-radius:30px ; -ms-border-radius:30px ; -o-border-radius:30px ;}
.channel_partner_form{ padding: 20px; background-color: #c3973128; border-radius:30px ; -webkit-border-radius:30px ; -moz-border-radius:30px ; -ms-border-radius:30px ; -o-border-radius:30px ; }
.career_inp{width: 100%;margin:15px 0%;float: left;position: relative;border: none !important;outline: none !important; border-bottom: 1px solid #B2792C !important;height: 35px;padding: 3px 10px;font-size: 15px;color: #B2792C !important;background: transparent;}
.cp_inpp{width: 40%;margin: 15px 5%;}
.career_label{font-size: 15px;color: #B2792C;margin: 15px 2.5%;margin-right: 7px;}
.channel_partner_form_radio input[type="radio" i]{background:transparent !important;}
.careers_headingg{color: #B2792C;margin-top: 15px;margin-bottom: 20px;}
.resume_attach{font-size: 15px;}
.careers_sub_div{width: 100%;display: flex;justify-content: center;align-items: center;margin: 20px 0;}
.careers_sub{ padding: 5px 25px; background:#B2792C; color: #fff; border: none; border-radius: 7px; -webkit-border-radius: 7px; -moz-border-radius: 7px; -ms-border-radius: 7px; -o-border-radius: 7px; }
#careers_form ::-webkit-input-placeholder { /* WebKit, Blink, Edge */   color:     #B2792C; } 
#careers_form textarea::-webkit-input-placeholder {    color:     #B2792C;  }
#careers_form textarea:-moz-placeholder { /* Firefox 18- */    color:     #B2792C;  }
#careers_form textarea::-moz-placeholder {  /* Firefox 19+ */    color:     #B2792C;  }
#careers_form textarea:-ms-input-placeholder {    color:     #B2792C;  }
#careers_form textarea::placeholder {    color:     #B2792C;  }
.radio_div {  border: none;  height: auto;}
.stmob{display: none;}
#careers_form{padding-top:15px;float:left;position:relative;}
.doc_aa{ width: 30%; margin: 10px 1.5%;margin-bottom: 20px; float: left; padding:20px 10px; border-radius:5px ; -webkit-border-radius:10px ; -moz-border-radius:5px ; -ms-border-radius:5px ; -o-border-radius:5px ; }
.doc_aa4{width: 22%;}
.doc_aa i{color: #B2792C;font-size: 30px;margin-bottom: 10px;}
.doc_aa{color:#2b2b2b}
/* .doc_aa:hover{background-color: #B2792C;color: #fff;} */
.doc_aa:hover i,.doc_aa:hover .document_p{color: #fff;}
.doc_aa:nth-child(odd):hover{background-color: #B2792C;color: #fff;}
.doc_aa:nth-child(even):hover{background-color: #B2792C;color: #fff;}
/* .doc_aa:nth-child(even):hover{background-color: #211F20;color: #fff;} */
.rm_pp,.rl_btnn{display:none;}
.nowrap{  white-space: nowrap;}
.media_card_img_div{overflow:hidden;display: flex;justify-content: center;align-items: center;aspect-ratio: 1200/800;}
.media_card_img{ width: 100%; height: 100%; object-fit: contain; transition:all 1s linear ; -webkit-transition:all 1s linear ; -moz-transition:all 1s linear ; -ms-transition:all 1s linear ; -o-transition:all 1s linear ; }
.media_card{width: 30%;margin: 10px 1.5%;border: 1px solid #7d7f80;}
.media_pp{padding: 10px;margin-bottom: 0;}
.media_card:hover .media_card_img{ transform:scale(1.1) ; -webkit-transform:scale(1.1) ; -moz-transform:scale(1.1) ; -ms-transform:scale(1.1) ; -o-transform:scale(1.1) ; }


/* Responsive CSS */

@media (max-width: 1250px) {
    #menu-center ul {        padding-left: 0;    }
    #menu-center ul li a {        letter-spacing: 0;    }
}
@media (max-width: 1238px) {
    #menu-center ul li a{padding: 0 7px;}
}

@media (max-width: 1178px) {
}

@media (max-width: 1114px) {
    #menu-center ul li a {        font-size: 12px;    }
}

@media (max-width: 1052px) {}

@media (max-width: 1024px) {
  .hamclick {        display: inline-block;        cursor: pointer;         right: 20px;        top: calc((80px - 35px)/2);        position: fixed;        z-index: 9;    }
    #menu-center{ transition: all 1s ease-in-out;background:#B2792C ; display: none; position: fixed; left: 0; top: -100%; width: 100%; margin: 0; padding: 0; padding-top: 90px; height: auto; -webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -ms-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; padding-bottom:20px;max-height: 100vH;overflow-x: scroll;}
    #menu-center ul{float: left;}
    .menu_ull li{width: 100%;margin: 5px 0;display: block;text-align: center;}
     .menu_ull li span{display: none;}
     .menu_ull{display: block;flex-wrap: wrap;width: 100%;margin: 0;padding: 0;float: left;}
    #menu-center.openn{display: block;top: 0;}
    .contact select {        padding: 0px;    }
    .contact input {        padding: 0px;    }
    .mmenuul li{margin:0 10%;padding: 10px 0;}
.mmenuul li:last-child{border: none;}
.mobilemenucross {    cursor: pointer;    position: absolute;    right: 15px;    top: 15px;    font-size: 24px;    color: #ffffff;}
.logo{position: fixed;top: 10px;height: 60px;width: auto;z-index: 9;}
.logo2{display: none;}
.logo1{display: flex;z-index: 9999;}
.about_us_sub{width: 100%;position: relative;border: none;float: left;background:#d39440;border-radius:0} 
.abb_ull li{border: none;}
/* #menu-center::before{content: "";top:0;left:0;width: 100%;height: 80px;background-color: #fff;z-index: 100;position: fixed;} */
.about_us_sub1,.about_us_sub2{display: none !important;}
.open .about_us_sub1,.open .about_us_sub2{display: block !important;}
.nav_down{ transform:rotate(0deg) !important; -webkit-transform:rotate(0deg) !important; -moz-transform:rotate(0deg) !important; -ms-transform:rotate(0deg) !important; -o-transform:rotate(0deg) !important; }
.open .nav_down{ transform:rotate(180deg) !important ; -webkit-transform:rotate(180deg) !important ; -moz-transform:rotate(180deg) !important ; -ms-transform:rotate(180deg) !important ; -o-transform:rotate(180deg) !important ; }
.about_us_sub{mix-blend-mode: normal;}
.about_us_subbb{display: none !important;}
.about_li.open .about_us_sub1{display: block;}
.proj_lii.open .about_us_sub2{display: block;}
.open .nav_down{ transform:rotate(180deg) ; -webkit-transform:rotate(180deg) ; -moz-transform:rotate(180deg) ; -ms-transform:rotate(180deg) ; -o-transform:rotate(180deg) ; }
.team{width:33%;}
.logo2{display: flex;}
.logo1{display: none;}
.cp_inpp{width: 45%;margin: 15px 2.5%;}
}

@media (max-width: 901px) {
    .inp_eq {        width: 40%;        margin-left: 2.5%;        margin-right: 2.5%;    }
    .media_card{width: 47%;}
}

@media (max-width: 867px) {}

@media (max-width: 767px) {
     .enanchor {        display: none !important;    }
    /* .mobEqNow {        border-left: 1px solid #ffffff;    } */
    .sec-eqMobile {        height: 40px;        display: none;        position: fixed;        bottom: 0;        left: 0;        font-size: 20px;        color: #000;        border-bottom: 0;        background: #B2792C;        width: 100%;        text-align: center;        z-index: 99;    }
    /* #footersection {        padding-bottom: 60px;    } */
    .sec-eqMobile a {        padding: 8px 0;        width:100%;        color: rgb(255, 255, 255);        display: flex;        align-items: center;        justify-content: center;    }
    /* #enqform {        display: none !important;    } */
        #rera-modal .modal-dialog {        max-width: 85% !important;        margin: 1% auto;    }
    #disc-modal .modal-dialog {        max-width: 85% !important;        margin: 1% auto;    }
    #email_form01 {        width: 95%;        margin: 0 auto;    }
    #footersection {        font-size: 14px;    }
    .bannerslider {        max-width: 100%;        display: none !important;    }
    .bannersliderm {        max-width: 100%;        display: block !important;    }
    .main_div{width: 100%;float: left;position: relative;display: block;justify-content: center;align-items: center;}
.main_left{width: 100%;padding-left: 0%;padding-right:0%;float: left;position: relative;}
.main_right{width: 100%;padding-left: 0%;padding-right: 0%;float: left;position: relative;margin-top: 20px;}
.bot_form{padding:20px}
.bot_inp{width: 100%;margin: 15px 0;}
.mtc{text-align:center;}
.mtj{text-align:justify;}
.mtl{text-align:left;}
.mtr{text-align:right;}
.mobile{display: flex !important;}
.mfwrap {flex-wrap: wrap;}
.desktop{display: none !important;}
.abb_txt {width: 100%;}
.serv_head{margin: 0;font-size: 35px;width: 100%;}
.mjcc{justify-content: center;}
.serv_ic{display: none;}
.proj_left, .proj_right{width: 100%;}
.footer_left,.footer_right{width: 100%;}
.footer_right{margin-top: 20px;display: flex;justify-content: flex-start;align-items: flex-start;flex-wrap: wrap;}
.value_h{width: 100%;border-right: 0;border-bottom: 1px solid #B2792C;padding-left: 0;padding-bottom: 10px;margin-bottom: 10px;}
.value_p{width: 100%;padding: 0;}
.team{width:50%;}
.cp_inpp{width: 100%;margin: 10px 0%;}
.doc_aa{ width: 47%; margin: 10px 1.5%;}
}

@media (max-width: 640px) {
    .sidecontainer {        right: -280px;    }
    .media_card{width: 100%;margin: 15px 0;}

}

@media (max-width: 540px) {
  .foot_ul_div{width: 50%;}
}

@media (max-width: 484px) {
}

@media (max-width: 450px) {
.team{width:100%;}
.doc_aa{ width: 100%; margin: 10px 0%;}

}

@media (max-width: 384px) {
  .foot_ul_div{width: 100%;}
  .banner_headd{font-size: 25px;}
}

@media (max-width: 380px) {}

@media (max-width: 352px) {}

@media (max-width: 340px) {}

@media (max-width: 330px) {
    .logoimg{height: 30%;}
}